/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa_txtd
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */
@font-face {
    font-family: 'remeslo';
    src: url('assets/fonts/remeslostd-webfont.eot');
    src: url('assets/fonts/remeslostd-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/remeslostd-webfont.woff2') format('woff2'),
         url('assets/fonts/remeslostd-webfont.woff') format('woff'),
         url('assets/fonts/remeslostd-webfont.ttf') format('truetype'),
         url('assets/fonts/remeslostd-webfont.svg#remeslostdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmbroiseFirmin';
    src: url('assets/fonts/AmbroiseFirmin-Regular.otf') format('opentype'); 
}

@font-face {
    font-family: 'ProximaNova';
    src: url('assets/fonts/ProximaNova-Semibold.otf') format('opentype'); 
}

@font-face {
    font-family: 'NexaHeavy';
    src: url('assets/fonts/Nexa-Heavy.otf') format('opentype'); 
}

@font-face {
    font-family: 'GIZMO';
    src: url('assets/fonts/GIZMO.TTF') format('truetype'); 
}

body {
	font-family: 'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif;
}

a:focus {
    outline: 1px solid #c3892b;
    box-shadow: 0px 0px 2px 2px #c3892b;
}

.page h1, .page h2, .page h3, .page h4, .page h5, .page h6 {
	font-family: "AmbroiseFirmin", Helvetica, Arial, sans-serif;
	letter-spacing: 0;
}
.title-primary {
	color: #c3892b;
}
.page h2 {
	margin-top: 0;
}
.page h3 {
	color: #c3892b;
	margin: 0 0 10px;
}
.article__header .article__headline .headline__primary {
	font-size: 48px;
	line-height: 1em;
	letter-spacing: 0 !important;
}
.article__headline .headline__secondary {
	font-size: 36px;
	line-height: 48px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 0;
}

.site-header > .container {
	position: relative;
}
.site-title--image .site-logo img {
	max-height: 80px;
	position: absolute;
	top: 25px;
	left: 0;
}
a.nav-trigger {
	right: 0;
	left: inherit;
	color: #fff !important;
}
.navigation .nav--main .footer-only, .footer-widget-area .menu-global-navigation-container .header-only {
	display: none;
}
.navigation .nav--main a {
	color: #fff;
	font-family: 'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif;
}
.navigation .nav--main .current_page_ancestor > a {
	color: #fff;
}
.nav--main li[class*="current-menu"] > a:after {
	display: none;
}
.nav--items-social ul {
	list-style: none;
	margin-left: 12px;
}
.nav--items-social li {
	display: inline-block;
	padding-top: 15px;
}
.nav--items-social a {
    display: block;
}
.headroom--not-top .nav--main.nav--items-social a, 
.nav--items-social .pixcode--icon {
	color: #fff;
}
.nav--items-social i {
	font-size: 22px;
}
.nav--items-social li.gift-card {
	height: 41px;
	width: 40px;
	position: relative;
}
.icon-giftcard {
	background: url(assets/images/gift-card-icon.png) no-repeat;
	background-size: contain;
	height: 19px;
	width: 28px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 3px;
}
.icon-giftcard:hover {
	background: url(assets/images/gift-card-icon-red.png) no-repeat;
	background-size: contain;
}
.nav--items-social .icon-giftcard {
	bottom: 0;
	top: inherit;
}
#js-navigation--main {
	margin-left: 210px;
}
.sub-nav-menu {
	text-align: center;
}
.sub-nav-menu ul {
	list-style: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	margin: 70px auto 60px;
	padding-bottom: 10px;
	font-family: "Univers LT W01_63 Bold_1476034", Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #fff;
	display: inline-block;
}
.menu__content .sub-nav-menu ul {
	display: block;
}
.menu__content .sub-nav-menu ul.sub-menu {
	display: none;
}
.sub-nav-menu li {
	display: inline-block;
	padding: 0 31px;
}
.sub-nav-menu li a, .article__content .sub-nav-menu li a, 
.side-nav-menu li a, .article__content .side-nav-menu li a {
	text-decoration: none;
	border: 0;
	color: #fff;
}
.sub-nav-menu .current-menu-item a, .sub-nav-menu .current_page_item a, .sub-nav-menu .current_page_ancestor a,
.side-nav-menu .current-menu-item a, .side-nav-menu .current_page_item a,
.article__content .sub-nav-menu .current-menu-item a, .article__content .sub-nav-menu .current_page_item a,  .article__content .sub-nav-menu .current_page_ancestor a,
.article__content .side-nav-menu .current_page_item a {
	color: #c3892b;
}
.side-nav-menu ul {
	list-style: none;
	text-transform: uppercase;
	font-size: 22px;
	margin-top: 177px;
	font-family: "Univers LT W01_63 Bold_1476034", Helvetica, Arial, sans-serif;
}
.menu__details .side-nav-menu {
	position: absolute;
	left: 0;
	top: -60px;
	height: calc(100% + 237px);
	width: 23%;
	padding: 60px 45px 60px 0;
	border-right: 1px solid #fff;
}
.menu__details .side-nav-menu ul {
	margin: 0;
}
.side-nav-menu li {
	padding-bottom: 50px;
}
.article__header:first-of-type .flexbox__item {
	vertical-align: bottom;
	padding-bottom: 160px;
}
.home .article__header:first-of-type .flexbox__item {
	padding-bottom: 100px;
}
#post-31-title .flexbox__item {
	vertical-align: top;
}

.article-w-content .article__headline, .article__header.article-w-content .flexbox__item {
	text-align: left;
}
.article-w-content .article__headline {
	width: 50%;
}
#post-31-title .article__headline {
	margin-left: 50%;
}
.headline__description h1 {
	font-size: 50px;
	position: relative;
	padding-left: 104px;
	margin-bottom: 45px;
	margin-top: 0;
}
#post-31-title .headline__description h1 {
	padding-left: 84px;
	margin-top: 25px;
}
#post-34-title .headline__description h1 {
	padding-left: 114px;
}
.headline__description h1 small {
	font-size: 33px;
	display: block;
	margin-bottom: 60px;
	margin-left: -88px;
}
#post-31-title .headline__description h1 small {
	margin-left: -68px;
}
#post-34-title .headline__description h1 small {
	margin-left: -98px;
}
.article__headline p {
	font-family: 'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif;
	line-height: 1.6em;
}
.page-divider {
	background: url(assets/images/page-divider.jpg) repeat-x;
	height: 57px;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 10;
}
.map__marker {
	width: 125px;
	padding: 12px;
	bottom: inherit;
	left: 137px;
}
.map__marker p {
	margin: 0;
}
.pixcode--grid, .otw-wrapper {
	margin-left: 0;
}
.pixcode--grid > .grid__item {
	padding-right: 24px;
	padding-left: 24px;
}
.grid__item.border-right {
	border-right: 1px solid #fff;
}
.grid__item.border-left {
	border-left: 1px solid #fff;
}
.page .custom-bg .article__content {
	background: none;
}
.page .type-page .article__content.menu__content {
	padding-top: 0;
}
.custom-bg {
	color: #000;
}
.page__content {
	padding-bottom: 50px;
}
.page__content h1 {
	margin: 0 0 10px;
	font-size: 40px;
}
.page__content p:last-child {
	margin-bottom: 0;
}
.otreservations {
	background: #fff;
	color:#000;
	max-width: 60%;
	padding: 20px;
	margin: 0px auto;
}
.otreservations-title {
	color: #000;
}
.dropcap {
	font-family: "remeslo", Times, "Times New Roman", serif;
	font-size: 202px;
	line-height: .8em;
	font-weight: normal;
	position: absolute;
	left: -24px;
	top: 25px;
}
.intro {
	font-size: 34px;
	line-height:44px;
}

.slider-arrows-header, .navigator {
	display: none;
}
.down-arrow--transparent {
	bottom: 107px;
	width: 101px;
	height: 30px;
	margin-left: -50px;
}
.down-arrow--transparent .arrow {
	border: 0;
	background: url(assets/images/arrow-down.png) no-repeat;
	margin: 0;
	width: 101px;
	height: 30px;
	-webkit-transform: none;
	transform: none;
	top: 0;
	left: 0;
}

.btn, .comments_add-comment, .form-submit #comment-submit, .wpcf7-form-control.wpcf7-submit, .otreservations-submit, .widget_tag_cloud a, .read-more-button {
	border-radius: 0;
	background: #000;
	text-transform: none;
	font-size: 25px;
	letter-spacing: 0;
}

.sidebar--footer {
	padding: 40px 0 10px;
}
.sidebar--footer__dark, .copyright-area.copyright-area__dark {
	background: #313031;
}
.footer-widget-area {
	margin: 0;
}
.footer-widget-area .widget {
	border: 0;
	margin-bottom: 0;
}
.footer-widget-area.col-2 #nav_menu-2.widget {
	width: 30%;
}
.footer-widget-area.col-2 #nav_menu-3.widget {
	width: 70%;
}
.two-cols > li, .widget_nav_menu ul > li, .widget_categories ul > li, .widget_meta ul > li {
	width: auto;
	padding-left: 45px;
}
.two-cols > li:first-child, .widget_nav_menu ul > li:first-child, .widget_categories ul > li:first-child, .widget_meta ul > li:first-child {
	padding: 0;
}
.footer-widget-area .widget .widget__title {
	color: #C3892B;
	text-transform: lowercase;
	font-family: 'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 25px;
	margin-bottom: 20px;
}

.footer-widget-area a .pixcode--icon {
	color: #bfbfbf;
	font-size: 40px;
}
.footer-widget-area .gift-card {
	height: 32px;
	width: 105px;
	position: relative; 
}
.footer-widget-area .icon-giftcard {
	height: 32px;
	width: 47px;
}

.footer-widget-area .menu-global-navigation-container {
	text-align: right;
	margin-top: 56px;
}
.footer-widget-area .widget_nav_menu ul {
	margin: 0;
}
.footer-widget-area .widget_nav_menu ul > li {
	float: none;
	line-height: 1em;
	display:inline-block;
}
.footer-widget-area .widget_nav_menu ul > li a {
	text-transform: lowercase;
	font-size: 20px;
	padding: 0;
}

.copyright-area {
	padding: 10px 0 40px;
	text-align: left;
	color: #fff;
	font-size: 14px;
}
.footer-container {
	border-top: 1px solid #333;
	padding: 20px 0 0;
}

.copyright-text {
	float: left;
	margin: 0;
}
.navigation--footer {
	float: right;
}
.navigation.navigation--footer a {
	font-size: 14px;
	color: #fff;
	text-transform: none;
	padding: 0;
}

.site-footer .menu-item-has-children:after, .menu-item-language:after {
	display: none;
}
/*Modal and form styles*/
.white-popup {
  position: relative;
  background: #FFF;
  padding: 30px 20px 0;
  width:auto;
  max-width: 625px;
  margin: 20px auto;
  color: #000;
}

.white-popup .frm_forms.frm_style_formidable-style.with_frm_style {
	max-width: inherit;
}
.white-popup .frm_style_formidable-style.with_frm_style label.frm_primary_label, .white-popup .frm_style_formidable-style.with_frm_style.frm_login_form label,
.white-popup .frm_style_formidable-style.with_frm_style .frm_radio label, .white-popup .frm_style_formidable-style.with_frm_style .frm_checkbox label,
.white-popup .frm_style_formidable-style.with_frm_style input[type=submit] {
	font-size: 15px;
}
.white-popup .frm_style_formidable-style.with_frm_style input[type=text], .white-popup .frm_style_formidable-style.with_frm_style input[type=password], 
.white-popup .frm_style_formidable-style.with_frm_style input[type=email], .white-popup .frm_style_formidable-style.with_frm_style input[type=number], 
.white-popup .frm_style_formidable-style.with_frm_style input[type=url], .white-popup .frm_style_formidable-style.with_frm_style input[type=tel], 
.white-popup .frm_style_formidable-style.with_frm_style input[type=file], .white-popup .frm_style_formidable-style.with_frm_style input[type=search], 
.white-popup .frm_style_formidable-style.with_frm_style select {
	height: 23px;
	font-size: 15px;
	padding-left: 3px;
}
.white-popup .frm_style_formidable-style.with_frm_style select {
	padding: 0;
}
.white-popup .frm_style_formidable-style.with_frm_style input[type=submit] {
	background: #D12229;
}
.white-popup .frm_style_formidable-style.with_frm_style input[type=submit]:hover {
	background: #000;
}

.frm_first {
	clear: both !important;
}
.frm_forms .frm_form_field.frm_left_half, .frm_forms .frm_form_field.frm_right_half, .frm_forms .frm_form_field.frm_first_half, .frm_forms .frm_form_field.frm_last_half, 
.frm_forms .frm_form_field.frm_half, .frm_forms .frm_submit.frm_half {
	width: 48%;
}
.frm_form_field.frm_half.frm_conf_field {
	float: right;
}
.frm_forms .frm_form_field.frm_half:not(.frm_first) {
	margin-left: 4%;
}
  select::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder,
  input[type="text"]::-webkit-input-placeholder,
  input[type="password"]::-webkit-input-placeholder,
  input[type="datetime"]::-webkit-input-placeholder,
  input[type="datetime-local"]::-webkit-input-placeholder,
  input[type="date"]::-webkit-input-placeholder,
  input[type="month"]::-webkit-input-placeholder,
  input[type="time"]::-webkit-input-placeholder,
  input[type="week"]::-webkit-input-placeholder,
  input[type="number"]::-webkit-input-placeholder,
  input[type="email"]::-webkit-input-placeholder,
  input[type="url"]::-webkit-input-placeholder,
  input[type="search"]::-webkit-input-placeholder,
  input[type="tel"]::-webkit-input-placeholder,
  input[type="color"]::-webkit-input-placeholder,
  .form-control::-webkit-input-placeholder {
	text-transform: none;
}
  select:-moz-placeholder,
  textarea:-moz-placeholder,
  input[type="text"]:-moz-placeholder,
  input[type="password"]:-moz-placeholder,
  input[type="datetime"]:-moz-placeholder,
  input[type="datetime-local"]:-moz-placeholder,
  input[type="date"]:-moz-placeholder,
  input[type="month"]:-moz-placeholder,
  input[type="time"]:-moz-placeholder,
  input[type="week"]:-moz-placeholder,
  input[type="number"]:-moz-placeholder,
  input[type="email"]:-moz-placeholder,
  input[type="url"]:-moz-placeholder,
  input[type="search"]:-moz-placeholder,
  input[type="tel"]:-moz-placeholder,
  input[type="color"]:-moz-placeholder,
  .form-control:-moz-placeholder {
	text-transform: none;
}
  select::-moz-placeholder,
  textarea::-moz-placeholder,
  input[type="text"]::-moz-placeholder,
  input[type="password"]::-moz-placeholder,
  input[type="datetime"]::-moz-placeholder,
  input[type="datetime-local"]::-moz-placeholder,
  input[type="date"]::-moz-placeholder,
  input[type="month"]::-moz-placeholder,
  input[type="time"]::-moz-placeholder,
  input[type="week"]::-moz-placeholder,
  input[type="number"]::-moz-placeholder,
  input[type="email"]::-moz-placeholder,
  input[type="url"]::-moz-placeholder,
  input[type="search"]::-moz-placeholder,
  input[type="tel"]::-moz-placeholder,
  input[type="color"]::-moz-placeholder,
  .form-control::-moz-placeholder {
	text-transform: none;
}
  select:-ms-input-placeholder,
  textarea:-ms-input-placeholder,
  input[type="text"]:-ms-input-placeholder,
  input[type="password"]:-ms-input-placeholder,
  input[type="datetime"]:-ms-input-placeholder,
  input[type="datetime-local"]:-ms-input-placeholder,
  input[type="date"]:-ms-input-placeholder,
  input[type="month"]:-ms-input-placeholder,
  input[type="time"]:-ms-input-placeholder,
  input[type="week"]:-ms-input-placeholder,
  input[type="number"]:-ms-input-placeholder,
  input[type="email"]:-ms-input-placeholder,
  input[type="url"]:-ms-input-placeholder,
  input[type="search"]:-ms-input-placeholder,
  input[type="tel"]:-ms-input-placeholder,
  input[type="color"]:-ms-input-placeholder,
  .form-control:-ms-input-placeholder {
	text-transform: none;
}

body .ui-datepicker .ui-datepicker-title select, body .ui-datepicker table {
	font-size: 16px;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	display: inline-block;
	padding: 5px;
}

/* Multi Image Popup  */
.popup-img-container {
	display: inline-block;
	width: 49%;
}

/*Menu*/
.menu__content .foodpress_menu {
	width: 100%;
	float:right;
	padding: 0 50px 0 0;
}
.menu__details {
	position: relative;
	min-height: 482px;
	margin-bottom: 60px;
}
.page .foodpress_menu, .page .style_1.fp_box:hover,
.page .style_2.fp_box .fp_inner_box:hover,
.page .fp_price, .page .fp_pop_inner .fp_popup_img_price {
	background: none;
}
.page .fp_box.style_1.c_100 {
	border: 0;
}
.page .foodpress_menu h2.fp_menu_sub_section.collapsable {
	background-color: #7f7f7f;
	padding: 0 0 0 85px !important;
	position: relative;
	margin-bottom: 25px;
	height: 56px;
	background-repeat: no-repeat;
	background-position: right top;
}
.page .foodpress_menu .fp_menu_sub_section.menu_section_meal_type {
	display: none;
}
.page .foodpress_menu .collapsable .fp_menu_expand {
	position: absolute;
	left: 0;
	top: 15px;
	width: auto;
	height: auto;
	background: none;
	opacity: 1;
	margin: 0;
}
.page .foodpress_menu .collapsable .fp_menu_expand:before {
	content: "-";
	line-height: .3em;
	font-size: 62px;
	font-family: 'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif !important;
	display: block;
	width: 85px;
	text-align: center;
}
.page .foodpress_menu .collapsable.collapsed .fp_menu_expand:before {
	content: "+";
	line-height: .2em;
}
.page .style_2 .fp_inner_box {
	padding: 0 55px 35px 90px;
}
.page .style_1 .fp_inner_box {
	padding: 0 55px 35px 30px;
	position: relative;
}
.page .style_2.no_img .menu_info {
	padding: 0;
}
.page .fp_box h3,
.page .foodpress_menu .fp_menu_sub_section {
	font-family: "ProximaNova", Helvetica, Arial, sans-serif;
}
.page .fp_box.style_1 h3 {
	position: static;
}
.page .foodpress_menu .fp_menu_sub_section {
	font-size: 25px;
}
.page .foodpress_menu h3.fp_menu_sub_section {
	color: #fff;
	font-size: 19px;
    line-height: normal;
    text-transform: none;
    text-indent: initial;
    margin-bottom: 15px;
}

.fp_menucard_content h3, .fp_popup_option_title, .fp_menucard_content .menu_description, .fp_text, .fp_menucard_content .fp_popup_img_title, .fp_box .menu_description, .fp_box .fp_price, .fp_box h5.fp_subheader, .fp_box h5.fp_additions, .foodpress_menu.box_cats .foodpress_categories h4, .foodpress_menu.box_cats p.fp_backto_cats {
	font-family: Helvetica, Arial, sans-serif !important;
}
.page .fp_box .menu_description,
.page .fp_box .fp_price {
	font-style: normal;
	font-weight: normal;
	line-height: 27px;
}
.foodpress_menu .dish-type-description, .foodpress_menu .fp_box h5.fp_subheader {
	text-align: center;
	font-size: 22px;
	font-weight: normal;
	font-family: 'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif !important;
	color: #fff;
	margin: 35px 0;
}
.page .meal-type-descr {
	text-align: center;
	margin: 45px auto 0;
	max-width: 80%;
}
.page .fp_box .menu_description {
	padding-right: 20%;
	position: relative;
}
.page .fp_box .additional_content {
	padding-right: 0;
}
.page .style_1.fp_box .fp_price, .page .style_2.fp_box .fp_price {
	font-size: 20px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.menu-price-section {
	position: relative;
	padding-left: 45px;
	padding-right: 20%;
}
.menu-price-section:first-child {
	margin-top: 15px;
}
.menu-price-section:before {
	content: "- ";
}
/*Accordion*/
.accordion.collapse {
	display: none;
}
.accordion.collapse.in {
	display: block;
}
@media (min-width: 900px) {
	.menu-item-has-children:hover > .sub-menu, .menu-item-language:hover > .sub-menu,
	.menu-item-has-children:after, .menu-item-language:after {
		display: none;
	}
}
@media (min-width: 1600px) {
	.menu__content .sub-nav-menu ul {
		text-align: right;
	}
	.menu__details .side-nav-menu {
		top: -177px;
		padding: 177px 45px 60px 0;
	}
}
@media (min-width: 1440px) {
	.two-cols > li, .widget_nav_menu ul > li, .widget_categories ul > li, .widget_meta ul > li {
		padding-left: 40px;
	}
	.article-w-content .article__headline {
		width: 33.333%;
	}
	#post-31-title .article__headline {
		margin-left: 66.6667%;
	}
}
@media (max-width: 1635px) {
	.footer-widget-area.col-2 #nav_menu-7.widget {
		width: 30%;
	}
	.footer-widget-area.col-2 #nav_menu-8.widget {
		width: 70%;
	}	
}
@media (max-width: 1500px) {
	.footer-widget-area .icon-giftcard {
	    height: 25px;
	    width: 38px;
	}
	.footer-widget-area .gift-card {
	    width: 83px;
	}
	.footer-widget-area a .pixcode--icon {
    		font-size: 30px;
	}
}
@media (max-width: 1280px) {
	.footer-widget-area .widget_nav_menu ul > li a {
	    font-size: 18px;
	}
	.two-cols > li, .widget_nav_menu ul > li, .widget_categories ul > li, .widget_meta ul > li {
		padding-left: 28px;
	}
}
@media (max-width: 1200px) {
	.site-title--image .site-logo img {
		max-height: 80px;
	}
	.navigation .nav--main > .menu-item > a {
		padding-right: 16px;
		padding-left: 16px;
	}
	.navigation .nav--main a {
		font-size: 22px;
	}
	.nav--items-social i {
		font-size: 20px;
	}
	.sub-nav-menu ul,
	.side-nav-menu ul {
		font-size: 20px;
	}
	.sub-nav-menu ul {
		margin-bottom: 30px;
	}
	.menu__details .side-nav-menu {
		top: -30px;
		padding: 30px 45px 60px 0;
	}
	h1 {
		font-size: 36px;
	}
	.article-w-content .article__headline {
		width: 60%;
	}
	#post-31-title .article__headline {
		margin-left: 40%;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable {
		padding-left: 45px !important;
	}
	.page .style_2 .fp_inner_box {
		padding-left: 45px;
	}
	.page .foodpress_menu .fp_menu_sub_section:first-letter {
		/*font-size: 56px;*/
		/*line-height: 56px;*/
	}
	.page .foodpress_menu .fp_menu_sub_section {
		font-size:34px;
	    line-height: 60px;
	    text-transform: capitalize;
	}
	.page .foodpress_menu .collapsable .fp_menu_expand:before {
		font-size: 50px;
		width: 45px;
	}
	.page .fp_box h3, .page .foodpress_menu .fp_menu_sub_section {
		font-size: 20px;
	}
	.page .fp_box .menu_description, .page .style_1.fp_box .fp_price, .page .style_2.fp_box .fp_price {
		font-size: 20px;
	}
}
@media (max-width: 1035px) {
	.two-cols > li, .widget_nav_menu ul > li, .widget_categories ul > li, .widget_meta ul > li {
		padding-left:  21px;
	}
	.footer-widget-area a .pixcode--icon {
		font-size: 24px;
	}
	.footer-widget-area .gift-card {
		width: 51px;
	}
	.footer-widget-area .icon-giftcard {
		width: 30px;
		height: 20px;
	}
}
@media (max-width: 899px) {
	.container {
		padding: 0 12px;
		margin: 0;
	}
	.site-title--image .site-logo img {
		left: 0;
		height:auto;
	}
	.nav--items-social {
		margin: 42px 0 0;
		float: right;
	}
	.sub-nav-menu ul {
		margin-top: 40px;
	}
	.sub-nav-menu li {
		padding: 0 20px;
	}
	.side-nav-menu ul {
		font-size: 16px;
	}
	.pixcode--grid > .grid__item {
		margin-bottom: 25px;
	}
	.grid__item.border-left, .grid__item.border-right {
		border: 0;
	}
	.article__header .article__headline .headline__primary {
		line-height: 1em;
	}
	.intro, .article--subpage .page__content .intro {
		font-size: 30px;
		line-height: 48px;
	}
	.page__content h1 {
		font-size: 32px;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable {
		background-image: none !important;
	}
	.page .frm_forms.frm_style_formidable-style.with_frm_style {
		max-width: inherit;
	}
	.footer-widget-area.col-2 #nav_menu-7.widget, .footer-widget-area.col-2 #nav_menu-8.widget {
		width: 100%;
	}
	.footer-widget-area .menu-global-navigation-container {
		text-align: left;
	}
	.nav--footer {
		margin: 0;
	}
}
@media (max-width: 767px) {
	body.page {
		font-size: 18px;
	}
	a.nav-trigger {
		top: 24px;
	}
	.nav--items-social ul {
		margin-bottom: 12px;
	}
	.nav--items-social li.gift-card {
		height: 36px;
	}
	.navigation--main {
		background: #000;
	}
	.navigation--main .nav--main li a {
		color: #fff;
	}
	.navigation--main .nav--main li.current_page_item > a {
		color: #c3892b;
	}
	.article__header .article__headline .headline__primary {
		font-size: larger;
	}
	#post-31-title .article__headline {
		margin-left: 0;
	}
	#post-31-title .headline__description h1 {
		padding-left: 44px;
	}
	#post-31-title .headline__description h1 small {
		margin-left: -38px;
	}
	#post-34-title .headline__description h1 {
		padding-left: 64px;
	}
	#post-34-title .headline__description h1 small {
		margin-left: -58px;
	}
	.article__headline .headline__secondary {
		font-size: 24px;
		line-height: 1.2em;
	}
	.article__header.article__header--page.article-w-content {
		padding: 0;
	}
	.article-w-content .article__headline {
		width: calc(100% + 24px);
		height: 100%;
		padding: 12px 12px 12px 24px;
		margin-left: -12px !important;
		margin-right: -12px;
		background: rgba(0,0,0,.3);
	}
	.article-w-content .flexbox__item{
		vertical-align: top;
	}
	.headline__description h1 {
		font-size: 30px;
		padding-left: 60px;
		margin-bottom: 25px;
		margin-top: 0;
	}
	.headline__description h1 small {
		font-size: 24px;
		margin-left: -54px;
	}
	h2 {
		font-size: 22px;
	}
	.dropcap {
		font-size: 130px;
	}
	.sub-nav-menu {
		display: none;
	}
	.side-nav-menu li {
		display: inline-block;
		padding: 0 10px 25px 10px;
	}
	.intro, .article--subpage .page__content .intro {
		font-size: 22px;
		line-height: 1.5em;
	}
	.menu__details .side-nav-menu {
		position: relative;
		width: 100%;
		border: 0;
		text-align: center;
		padding: 60px 0 0 0;
	}
	.menu__content .foodpress_menu {
		width: 100%;
		padding: 0;
	}
	.page .fp_box h3, .page .foodpress_menu .fp_menu_sub_section,
	.page .fp_box .menu_description, .page .fp_box .fp_price {
		font-size: 18px;
	}
	.page .style_2.c_50.no_img .menu_info, .page .style_2.c_100.no_img .menu_info {
		padding-left: 0;
	}
	.page .style_2 .fp_inner_box {
		padding-left: 15px;
		padding-right: 15px;
	}
	.otreservations {
		max-width: inherit;
	}
	.footer-widget-area .widget .widget__title {
		font-size: 22px;
	}
	.footer-widget-area a .pixcode--icon {
		font-size: 30px;
	}
	.footer-widget-area .gift-card {
		width: 83px;
		top: 7px;
	}
	.footer-widget-area .icon-giftcard {
		height: 25px;
		width: 38px;
	}
	.footer-widget-area .menu-global-navigation-container {
		margin-top: 25px;
	}
	.footer-widget-area .widget_nav_menu :not(.menu-social-media-menu-container) ul > li {
		display: block;
		line-height: 1.4em
	}
	.widget_nav_menu :not(.menu-social-media-menu-container) ul > li {
		padding-left: 0;
	}
}
@media (max-width: 600px) {
	.frm_forms .frm_form_field.frm_left_half, .frm_forms .frm_form_field.frm_right_half, .frm_forms .frm_form_field.frm_first_half, .frm_forms .frm_form_field.frm_last_half, .frm_forms .frm_form_field.frm_half, .frm_forms .frm_submit.frm_half {
		width: 100%;
	}
	.frm_forms .frm_form_field.frm_half:not(.frm_first) {
		margin-left: 0;
	}
	
}
@media (max-width: 580px) {
	.site-title--image .site-logo img {
		/*max-height: 100px;*/
		width:35%;
		top:20px;
	}
}
@media (max-width: 480px) {
	.btn, .comments_add-comment, .form-submit #comment-submit, .wpcf7-form-control.wpcf7-submit, .otreservations-submit, .widget_tag_cloud a, .read-more-button {
		white-space: inherit;
	}
	.page .style_1 .fp_inner_box {
		padding: 0 25px 35px 0px;
	}
}
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/* 				BLUESHOON - BLAKE 	   				*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/


.privacy_policy
{
	font-size:23px;
}
 
/* header text */
.navigation .nav--main a {
	color:#FFF;
	text-transform: lowercase; 
	font-size: 22px;
	padding-top:18px; 
} 

/* header size */
body .site-header {
	padding-top:10px;
	padding-bottom:14px; 
}
/*header text*/
@media (min-width:1200px)
{
	#menu-global-navigation > li > a
	{
		vertical-align: middle;
		padding-top:13px;
	} 
	#menu-social-media-menu > li
	{
		padding-top:14px;
	}
	.nav--items-social
	{
		height:40px;
	}
}

@media (max-width: 580px) {
	body .site-header {
		padding-top:0px;
		padding-bottom:0px;
	}
}

/* header social media buttons on mobile*/
@media (max-width: 430px) {
	#menu-social-media-menu > li > * {
		padding-left: 8px !important;
		padding-right: 8px !important;
	}
}
/* header social media buttons on mobile*/
@media (max-width: 360px) {
	#menu-social-media-menu > li > * {
		padding-left: 4px !important;
		padding-right: 4px !important;
	}
}
/* footer social media buttons on mobile*/
@media (max-width: 360px) {
	#menu-social-media-menu-1 > *{
		padding-left: 7px !important;
		padding-right: 7px !important;
	}
}

#menu-menu-menu
{
	text-align: center;
}

/* food menu font size */
.sub-nav-menu ul {
	font-size: 16px;
	text-align: center;
}
 
.otw-wrapper > .otw-input-wrap
{
	padding-left:0px;
}

/* header footer */
@media (min-width: 1400px) {
	footer.site-footer > * > *
	{
		max-width:95%;
	}

	.site-header > .container
	{
		max-width:95%;
	}
}

@media (max-width: 1400px) {
	footer.site-footer > * > *
	{
		max-width:100%;
	}

	.site-header > .container
	{
		max-width:100%;
	}
}
 

/* CONTACT PAGE -----------------------------------*/
#b_switch_pos > div > div:nth-child(1)
{
	text-align: left;
	color: #FFF;
}


#b_switch_pos > div > div > h3
{
	font-size: 22px;
	text-align: left;
	color: #c3892b;
}

@media all
{
	#b_switch_pos > div > div:nth-child(1)
	{
		display:block;
	}
	#b_switch_pos > div > div:nth-child(3)
	{
		display:none;
	}
}

@media (max-width: 900px)
{
	#b_switch_pos > div > div:nth-child(1)
	{
		display:none;
	}
	#b_switch_pos > div > div:nth-child(3)
	{
		display:block;
	}
}


 
#page > div.article--page > div li
{
	display:none;	
} 



/*.large_orange_button
{
	text-align: center;
    text-transform: lowercase;
    background-color: #f17a21;
    border-radius: 0px;
    border-width: 0px;
    color: white;
    font-family: 'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif;
    font-size: 18px;
    padding: 12px 30px 12px 30px;
    box-shadow: none;
}*/

/* BEGIN OVERWRITE FOODPRESS */
/* !important overwrite foodpress style that is included with plugin */
.fp_box h3  {
	font-size: 20px !important;
	color:#c3892b !important;
}
.fp_box .menu_description {
	font-size: 18px !important;
}
.mimic_fp_box
{
	font-size:16px !important;
	color:#c3892b !important;	
	padding-left:25%;
	padding-right:25%; 
	text-align: center;
}
.page .foodpress_menu h2.fp_menu_sub_section.collapsable {
	background-color: #877459 !important;
    color: #FFF !important;
    font-family: 'AmbroiseFirmin' !important;
} 
/* END OVERWRITE FOODPRESS */

/* reservations FIND A TABLE button */
div.otw-button-wrap > input
{
	text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
    margin-left: -30px;
}

.icon-giftcard {
	position:static;
	vertical-align: sub;
} 


/* contact modal close button */
.admin-bar .site-header__wrapper, .admin-bar .mfp-close {
 	top: 0px; 
}

.contact_button_section
{
	width:75%; word-wrap: break-word; margin: auto;
}

.page .foodpress_menu .fp_menu_sub_section {
	font-size:34px;
    line-height: 60px;
    text-transform: capitalize;
} 

.footer-widget-area .icon-giftcard 
{
	vertical-align: baseline;
}

.promo-bar {
	background: #f17a21;
	text-align: center;
	text-transform: uppercase;
	font-family:  'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif;
	font-size:  20px;
	margin-top: 14px;
	margin-bottom: -14px;
}
.promo-bar a {
	display: block;
	color: #fff;
}
.promo-bar a:hover {
	color: #fff;
}

/* MENU PICTURES*/
@media all { 
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable
	{
		overflow: hidden;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_18 
	{
		
		background: #877459 url(assets/images/Menu_bar_lunch_specialties.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_16 
	{
		
		background: #877459 url(assets/images/Menu_bar_salads_soup.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_19 
	{
		
		background: #877459 url(assets/images/Menu_bar_mesquite_grill.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_3 
	{
		
		background: #877459 url(assets/images/Menu_bar_small_bites.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_17
	{
		
		background: #877459 url(assets/images/Menu_bar_chefs_specials.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_20
	{
		
		background: #877459 url(assets/images/Menu_bar_grills_sizzling_fajitas.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_21
	{
		
		background: #877459 url(assets/images/Menu_bar_lunch_specialties.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_22
	{
		background: #877459 url(assets/images/Menu_bar_grills_combinations.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_31
	{
		
		background: #877459 url(assets/images/Menu_bar_coffee.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_29
	{
		
		background: #877459 url(assets/images/Menu_bar_sweets.png) right no-repeat !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_33
	{
		
		background: #877459 url(assets/images/HCCW_bar_Margaritas.png) right no-repeat !important;
	} 
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_36
	{
		
		background: #877459 url(assets/images/HCCW_bar_cocktails.png) right no-repeat !important;
	} 
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_37
	{
		
		background: #877459 url(assets/images/HCCW_bar_NAR.png) right no-repeat !important;
	} 
}
@media (max-width: 560px)
{
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_18 
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_16 
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_19 
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_3 
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_17
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_20
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_21
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_22
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_31
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_29
	{
		
		background: #877459 !important;
	}
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_33
	{
		
		background: #877459 !important;
	} 
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_36
	{
		
		background: #877459 !important;
	} 
	.page .foodpress_menu h2.fp_menu_sub_section.collapsable.menu_term_37
	{
		
		background: #877459 !important;
	} 
}
.frm_forms.frm_style_formidable-style.with_frm_style
{
	max-width: 700px;
	margin: auto;
}

@media (max-width: 899px)
{
	
	#js-navigation--main ul li ul li a
	{
		padding-left: 20px;
	}
}

#BypassBlocks {
    position:absolute;
    left:-1000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    transition: none;
    color: white;
    z-index: 1000;
}
#BypassBlocks:focus {
    overflow: visible;
    left: 0;
    width: auto;
    height: auto;
}
.otreservations-subtitle {
    color: #555;
}
.frm_style_formidable-style.with_frm_style label.frm_primary_label,
.frm_style_formidable-style.with_frm_style.frm_login_form label {
    color: #fff;
}
#email-subscribe-popup form .frm_primary_label{color: #444;}
button.mfp-close {
    background-color: #DD3137;
    border-radius: 22px;
    right: -10px;
    top: -22px;
	opacity: 0.95;
	color: #fff !important;
}

@media (max-height: 500px) {
	#promo-popup {
		top: 40px;
	}
	.popup-img-container {
		width: 100%;
		text-align: center;
	}
}

#menu-global-navigation > .menu-item > a {
	position: relative;
}
#menu-global-navigation .menu-item-description {
	font-size: 12px;
    font-weight: 100;
    line-height: 10px;
    margin: 0;
    position: absolute;
    text-align: center;
    width: 70%;
    top: 44px;
}

.navigation .nav--main .show-in-mobile {
	display: none;
}

#g1-top-header-nav {
	text-align: right;
    margin: 5px 0;
}
#g1-top-header-nav-menu {
	list-style: none;
    display: inline-block;
    margin: 0;
}
#g1-top-header-nav-menu > li {
	display: inline-block;
    margin-left: 15px;
}
#g1-top-header-nav-menu > li > a {
	padding: 5px 15px;
    background: #035B6B; /*rgb(255, 92, 0);*/
	color: #fff;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 22px;
	font-family: 'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif;
	display: inline-block;
	line-height: 22px;
	text-align: center;
}
#g1-top-header-nav-menu > li > a:hover {
	background: #C3892B;
}
#g1-top-header-nav-menu > li > a > .menu-item-description {
	font-size: 12px;
}

@media (max-width: 899px) {
	#menu-global-navigation .menu-item-description {
		font-size: 12px;
		font-weight: 100;
		line-height: 10px;
		margin: 0;
		position: relative;
		text-align: center;
		width: 70%;
		top: 0;
	}
	#js-navigation--main {
		margin: 0 !important;
	}
	#g1-top-header-nav {
		display: none;
	}
	.navigation .nav--main .show-in-mobile {
		display: block;
	}
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    width: 95%;
    margin: 10px auto;
    font-size: 16px;
    font-family: 'Univers LT W01_45 Light1475944', Helvetica, Arial, sans-serif;
}
.alert {
    padding: 15px;
    border: 1px solid #ebccd1;
    border-radius: 4px;
}
#post-990 .article__content h2, #post-129 .article__content h2{
	color: #c3892b;
	margin: 0 0 10px;
	font-size: 24px;
}

/*  New CRM WIDGET CSS */
.xrg-widget-popup {
	position: relative;
    background: #111;
    padding: 0 20px 20px 20px;
    width: auto;
    max-width: 625px;
    margin: 20px auto;
	color: #fff;
	font-size: 12px;
}
/* ReServe Widget CSS */
#rc-portal {
	max-width: 600px !important;
	margin: 0 auto !important;
}
#rc-portal .rc-section-line-color {
	background-color: #242424 !important;
}